light-mode-image
Learn
API ReferenceS-CWT Google Pass templates

Retrieve all Google Pass templates

Roles

adminissuermanaged-issuer

Analytics Events

CREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_STARTCREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_SUCCESSCREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_FAIL
GET/v2/credentials/compact-semantic/digital-pass/google/templates

Retrieves a list of all Google Pass templates available on your tenant.

Analytic events

  • CREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_START
  • CREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_SUCCESS
  • CREDENTIAL_COMPACT_SEMANTIC_GOOGLE_PASS_TEMPLATE_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?number

Range size of returned list.

Range1 <= value <= 1000
Default100
cursor?string

Starting point for the list of entries.

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/credentials/compact-semantic/digital-pass/google/templates"
{  "nextCursor": "string",  "data": [    {      "id": "string",      "passType": "apple",      "name": "string",      "metadata": {        "issuerId": "string",        "serviceAccountClientEmail": "string",        "payPassId": "string"      }    }  ]}

How would you rate this page?